Remi's RPM repository - Packages

Blog | Forum | Repository | Wizard

memcached-devel - Files needed for development using memcached protocol

Website:
https://www.memcached.org/
Licence:
BSD-3-Clause
Vendor:
Remi's RPM repository <https://rpms.remirepo.net/> #StandWithUkraine
Description:
Install memcached-devel if you are developing C/C++ applications that require
access to the memcached binary include files.

Packages

memcached-devel-1.6.23-1.el9.remi.aarch64 [51 KiB] Changelog by Remi Collet (2024-01-10):
- update to 1.6.23 (2024-01-09)
memcached-devel-1.6.22-1.el9.remi.aarch64 [51 KiB] Changelog by Remi Collet (2023-10-16):
- update to 1.6.22 (2023-10-15)